View Issue Details

IDProjectCategoryView StatusLast Update
0004968Kali Linux[All Projects] Tool Upgradepublic2018-09-12 06:50
ReportergompaAssigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2018.3 
Target VersionFixed in Version2018.4 
Summary0004968: armitage update with git commit
Descriptionwhen running armitage scan it errors with : [-] Auxiliary failed: Msf::OptionValidateError The following options failed to validate: RHOSTS.

there is a pull request on the github page with a supposed fix : https://github.com/rsmudge/armitage/pull/210

could this be implemented ?

Activities

g0tmi1k

g0tmi1k

2018-09-10 17:02

administrator   ~0009632

Homepage: http://www.fastandeasyhacking.com/download/
* 08.13.15 * -> 2015-08-15

GitHub (Source): https://github.com/rsmudge/armitage/commits/master
2016-07-08

There isn't a git tag'd release: https://github.com/rsmudge/armitage/releases
Requesting from the author ~ https://twitter.com/g0tmi1k/status/1039197151220383749

The PR that @gompa talked about, hasn't been merged and would need to be manually patched.
g0tmi1k

g0tmi1k

2018-09-12 06:16

administrator   ~0009673

armitage 20160709+ds1-0kali1 has been pushed out

Issue History

Date Modified Username Field Change
2018-09-09 17:23 gompa New Issue
2018-09-09 17:23 gompa Status new => assigned
2018-09-09 17:23 gompa Assigned To => sbrun
2018-09-10 17:02 g0tmi1k Note Added: 0009632
2018-09-12 06:16 g0tmi1k Note Added: 0009673
2018-09-12 06:50 sbrun Status assigned => resolved
2018-09-12 06:50 sbrun Resolution open => fixed
2018-09-12 06:50 sbrun Fixed in Version => 2018.4